Bug 1127833 - CVE-2014-3562 389-ds-base: 389-ds: unauthenticated information disclosure [fedora-all]
Summary: CVE-2014-3562 389-ds-base: 389-ds: unauthenticated information disclosure [fe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 389-ds-base
Version: 20
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-3562
TreeView+ depends on / blocked
 
Reported: 2014-08-07 16:06 UTC by Vincent Danen
Modified: 2014-08-16 00:26 UTC (History)
5 users (show)

Fixed In Version: 389-ds-base-1.3.2.22-1.fc20
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-16 00:26:23 UTC


Attachments (Terms of Use)

Description Vincent Danen 2014-08-07 16:06:24 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2014-08-07 16:06:29 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1123477,1127833

# Description of your update
notes=Security fix for CVE-2014-3562

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link instead:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1123477,1127833

Comment 2 Noriko Hosoi 2014-08-07 16:25:56 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/47869

Comment 3 Fedora Update System 2014-08-07 19:07:16 UTC
389-ds-base-1.3.2.21-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.2.21-1.fc20

Comment 4 Fedora Update System 2014-08-08 08:42:13 UTC
Package 389-ds-base-1.3.2.21-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing 389-ds-base-1.3.2.21-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9285/389-ds-base-1.3.2.21-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-08-12 18:32:24 UTC
389-ds-base-1.3.2.22-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.2.22-1.fc20

Comment 6 Fedora Update System 2014-08-16 00:26:23 UTC
389-ds-base-1.3.2.22-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.